=== debian/changelog ===
qtsixa (1.5.1+git20130130-0~saucy2) saucy; urgency=low

  * Saucy build

 -- falkTX <falktx@gmail.com>  Mon, 20 May 2013 11:26:46 +0100

qtsixa (1.5.1+git20130130-0~precise2) precise; urgency=low

  * Update to latest git

 -- falkTX <falktx@gmail.com>  Wed, 30 Jan 2013 20:09:31 +0000

qtsixa (1.5.1-0ubuntu1~lucid1) lucid; urgency=low

  * New upstream stable release

 -- falkTX <falktx@gmail.com>  Wed, 12 Oct 2011 17:50:42 +0100

qtsixa (1.4.97+git20110701-0~lucid1) lucid; urgency=low

  * New Git, remove hcid from install

 -- falkTX <falktx@gmail.com>  Fri, 01 Jul 2011 17:20:44 +0100

qtsixa (1.4.97+git20110520-0~lucid1) lucid; urgency=low

  * Update to latest GIT code

 -- falkTX <falktx@gmail.com>  Fri, 20 May 2011 22:11:48 +0100

qtsixa (1.4.97-1~natty3) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Fri, 21 Jan 2011 15:09:49 +0000

qtsixa (1.4.97-1~maverick3) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Fri, 21 Jan 2011 15:09:44 +0000

qtsixa (1.4.97-1~lucid3) lucid; urgency=low

  * Fix Natty build

 -- falkTX <falktx@gmail.com>  Fri, 21 Jan 2011 15:05:15 +0000

qtsixa (1.4.97-1~lucid2) lucid; urgency=low

  * Fixed neverball profile
  * sixad-jack improvements:
    - don't print messages (for performance)
    - better keys sensitivity

 -- falkTX <falktx@gmail.com>  Tue, 18 Jan 2011 23:55:46 +0000

qtsixa (1.4.97-1~lucid1) lucid; urgency=low

  * Implemented legacy mode
  * Fix segfault when config files have missing information

 -- falkTX <falktx@gmail.com>  Sun, 16 Jan 2011 22:55:54 +0000

qtsixa (1.4.96-1~lucid4) lucid; urgency=low

  * Disable sixad-raw on GUI

 -- falkTX <falktx@gmail.com>  Thu, 30 Dec 2010 16:50:02 +0000

qtsixa (1.4.96-1~lucid3) lucid; urgency=low

  * Several fixes for sixad-raw

 -- falkTX <falktx@gmail.com>  Thu, 30 Dec 2010 01:09:34 +0000

qtsixa (1.4.96-0~lucid2) lucid; urgency=low

  * Fix Scroll usage
  * Fix using keys in the analog sticks
  * Prepare package for both Lucid, Maverick and Natty builds

 -- falkTX <falktx@gmail.com>  Thu, 23 Dec 2010 00:27:58 +0000

qtsixa (1.4.95-0~ppa6) lucid; urgency=low

  * Implemented log-rotation for sixad logs

 -- falkTX <falktx@gmail.com>  Fri, 03 Dec 2010 17:32:12 +0000

qtsixa (1.4.95-0~ppa2) lucid; urgency=low

  * Implemented lr3 axis/buttons thing
  * Fixed manage devices list sometimes empty
  * Fix Scroll speed (was too fast)

 -- falkTX <falktx@gmail.com>  Wed, 01 Dec 2010 15:40:03 +0000

qtsixa (1.4.95-0~ppa1) lucid; urgency=low

  * Re-write of backend code in C++ (many fixes, working rumble support)
  * Split sixad and utils
  * Update GUI and other stuff where needed

 -- falkTX <falktx@gmail.com>  Sat, 20 Nov 2010 20:58:28 +0000

qtsixa (1.4.90) lucid; urgency=low

  * Initial release. (Closes: #XXXXXX)

 -- falkTX <falktx@gmail.com>  Tue, 25 May 2010 18:08:08 +0100
