=== debian/rules ===
#! /usr/bin/make -f

override_dh_auto_build:
	make -C qtsixa
	make -C utils

	mkdir -p sixad/bins/
	make -C sixad GASIA_GAMEPAD_HACKS=false
	mv sixad/bins sixad/bins-official

	mkdir -p sixad/bins/
	make -C sixad GASIA_GAMEPAD_HACKS=true
	mv sixad/bins sixad/bins-gasia

override_dh_auto_install:
	make install -C qtsixa DESTDIR=$(CURDIR)/debian/qtsixa

	rm -rf sixad/bins

	mv sixad/bins-official sixad/bins
	make install -C sixad DESTDIR=$(CURDIR)/debian/sixad
	make install -C utils DESTDIR=$(CURDIR)/debian/sixad
	mv sixad/bins sixad/bins-official
	
	mv sixad/bins-gasia sixad/bins
	make install -C sixad DESTDIR=$(CURDIR)/debian/sixad-gasia
	make install -C utils DESTDIR=$(CURDIR)/debian/sixad-gasia
	mv sixad/bins sixad/bins-gasia

override_dh_auto_clean:
	make clean
	rm -rf sixad/bins*

%:
	dh $@
