=== debian/changelog ===
qtsixa (1.5.1+git20130130-0~trusty1) trusty; urgency=medium

  * Trusty build

 -- falkTX <falktx@gmail.com>  Sun, 20 Apr 2014 20:02:25 +0100
