=== debian/watch ===
version=3
http://sourceforge.net/projects/qtsixa/files/QtSixA VERSION/QtSixA_(.*)-src.tar.gz
